Skip to main content

Authentication

Moodle 3.8 Oauth2 was working now getting error/moodle/Could not upgrade oauth token